.tps_lookProductDescription_descriptionContainer {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	display: block;
	margin-top: 20px;
}

.tps_lookProductDescription_descriptionContainerActive {
	border-bottom: 1px solid transparent;
}

.tps_lookProductDescription_headerAccordion {
	display: grid;
	grid-template-columns: 1fr 15px !important;
	margin: 0;
	font-size: 18px;
	line-height: 23px;
	padding: 20px 0;
	cursor: pointer;
}

.tps_lookProductDescription_headerAccordion .tps_lookProductDescription_titleDesktop {
	display: flex !important;
	align-items: center;
}

.tps_lookProductDescription_arrow {
	display: block;
	transition: 0.5s;
	cursor: pointer;
}

.tps_lookProductDescription_arrowTransformed {
	transform: rotate(180deg);
}

.tps_lookProductDescription_headerAccordion svg {
	width: 10px;
	height: 10px;
}

.tps_lookProductDescription_boxDesktopAccordion {
	overflow: hidden;
	max-height: 0;
	transition: 0.5s;
}

.tps_lookProductDescription_boxDesktopShowed {
	max-height: 1000px;
	padding-bottom: 20px;
}

.tps_lookProductDescription_boxContent {
	font-size: 15px;
}

.tps_lookProductDescription_boxContent a {
	color: #0e0e0e;
	text-decoration: underline;
	transition: 0.3s;
	text-underline-offset: 3px;
}

.tps_lookProductDescription_boxContent a:hover {
	color: #ba9b86;
}

@media (min-width: 992px) {
	.tps_lookProductDescription_descriptionContainer {
		margin-top: 40px;
	}
}
